.uk-scope .uk-overlay-primary {
background: none!important;
}

.rstpl-navigation .navbar .rstpl-brand {
margin-bottom: 0px;
margin-top: 20px;
}

a {
color: #d64040;
outline: 0;
font-weight: 500;
text-decoration: none;
-webkit-transition: color .2s linear;
-moz-transition: color .2s linear;
-o-transition: color .2s linear;
transition: color .2s linear;
}

a:hover {
color: #940000;
}
